@charset "UTF-8";
/*--------------------------------- PAGE ---------------------------------*/
.site a:hover{
	color:#07afe6;
}
#pagewrap{
	background:url(../../uploads/bg_out01.png) center top no-repeat,url(../../uploads/bg.jpg) left top repeat;
}
/*--------------------------------- END PAGE ---------------------------------*/
/*--------------------------------- HEADER ---------------------------------*/
#headerwrap{
	background:url(../../uploads/bg_header.png) center top no-repeat;
}
#headerwrap #header{
  padding-bottom:30px;
}
#headerwrap #header .lb{
	float:left;
}
#headerwrap #header .rb{
	float:right;
  text-align:right;
}
#headerwrap #site-logo{
	padding-left:40px;
}
#headerwrap .rb div{
	font-size:0;
}
#headerwrap .rb div .header_time{
	font-size:0;
  margin-top:7px;
  display: block;
}
#headerwrap .rb .tel-link {
  display:block;
	margin-top:60px;
}
#pagewrap #global-nav{
	margin-bottom:10px;
}
#pagewrap #global-nav ul li a{
	height:32px;
  background:url(../../uploads/navi.png) left top no-repeat;
}
#pagewrap #global-nav ul li.nav01 a{
	width:102px;
}
#pagewrap #global-nav ul li.nav02 a{
	width:231px;
  background-position:left -102px top;
}
#pagewrap #global-nav ul li.nav03 a{
	width:204px;
  background-position:left -333px top;
}
#pagewrap #global-nav ul li.nav04 a{
	width:105px;
  background-position:left -537px top;
}
#pagewrap #global-nav ul li.nav05 a{
	width:192px;
  background-position:left -642px top;
}
#pagewrap #global-nav ul li.nav06 a{
	width:126px;
  background-position:left -834px top;
}
#pagewrap #global-nav ul li.nav01 a:hover{
  background-position:left bottom;
}
#pagewrap #global-nav ul li.nav02 a:hover{
  background-position:left -102px bottom;
}
#pagewrap #global-nav ul li.nav03 a:hover{
  background-position:left -333px bottom;
}
#pagewrap #global-nav ul li.nav04 a:hover{
  background-position:left -537px bottom;
}
#pagewrap #global-nav ul li.nav05 a:hover{
  background-position:left -642px bottom;
}
#pagewrap #global-nav ul li.nav06 a:hover{
  background-position:left -834px bottom;
}
#pagewrap #global-nav ul li:not(:first-child){
	margin-left:2px;
}
/*--------------------------------- END HEADER ---------------------------------*/
/*--------------------------------- FOOTER ---------------------------------*/
#footerwrap{
	padding-top:70px;
}
#footerwrap #footer{
	padding:0;
}
#footerwrap .copywrap{
	border-top:4px solid #07afe6;
}
#footerwrap .copy{
	padding:8px 0;
  max-width:970px;
  width:100%;
  margin:0 auto;
  color:#6a7e8d;
}
#footerwrap .copy img{
	vertical-align:baseline;
}
#footerwrap #footer-nav{
	padding: 0 0 5px;
}
#footerwrap #footer-nav li{
	margin-bottom:5px;
}
.rtt{
	bottom:30px;
}
/*--------------------------------- END FOOTER ---------------------------------*/
/*--------------------------------- SIDEBAR ---------------------------------*/
.sidebar1 #body #sidebar .widget{
	margin-bottom:0;
}
/*--------------------------------- END SIDEBAR ---------------------------------*/

/*--------------------------------- CONTENT ---------------------------------*/
.sidebar1 #body #content{
	max-width:725px;
}
.flexslider .slides > li{
	margin-bottom:0;
}
.flexslider,#main{
	margin-bottom:35px;
}
.home #layout{
	background:url(img/inner_bg.png) center top no-repeat;
}
.page.sidebar1 #layout{
	background:url(img/side_bg.png) center top no-repeat;
}
/*--------------------------------- END CONTENT ---------------------------------*/
/*--------------------------------------------------
- TITLE -
--------------------------------------------------*/
.module .module-title{
	padding:0;
  font-size:0;
}
#body .module.title_only .module-title{
	margin-bottom:0;
}
.module.title_01 .module-title{
	margin-bottom:10px;
  background:url(../../uploads/h2_1.png) left top no-repeat;
  min-height:31px;
}
.module.title_02 .module-title{
  background:url(../../uploads/h2_2.png) left top no-repeat;
  min-height:65px;
}
.module.title_line .module-title,.module.title_start .module-title{
	font-size:16px;
  font-weight:normal;
  background:url(../../uploads/right_line.png) left bottom no-repeat;
  background-size:100% 11px;
  padding: 0 0 15px 30px;
}
.module.title_news .module-title{
	background:url(../../uploads/h2_4.jpg) left top no-repeat;
  min-height:90px;
  width:181px;
  float:left;
  margin-right:10px;
}
.module.title_03 .module-title{
	background:url(../../uploads/t_cake_01.png) left top no-repeat;
  min-height:58px;
  margin-bottom:15px;
}
.module.title_04 .module-title span{
	background:url(../../uploads/t_cake_02.png) left top no-repeat;
  min-height:57px;
}
.module.title_04 .module-title{
	background:url(../../uploads/bg_cake_02.png) right 300px top no-repeat;
  padding-bottom:16px;
}
.module.title_05 .module-title span{
	background:url(../../uploads/t_cake_03.png) left top no-repeat;
  min-height:49px;
}
.module.title_05 .module-title{
	padding:16px 0;
	background:url(../../uploads/bg_cake_03.png) right 80px center no-repeat;
  margin-bottom:0;
}
.module.title_06 .module-title{
	min-height:47px;
	background:url(../../uploads/t_gift_01.png) left top no-repeat;
  margin-bottom:20px;
}
.module.title_07 .module-title{
	min-height:49px;
	background:url(../../uploads/t_gift_02.png) left top no-repeat;
}
.module.m_gift_02{
  padding-top:32px;
	background:url(../../uploads/bg_cake_03.png) center top no-repeat;
}
.module.title_08 .module-title{
	min-height:49px;
	background:url(../../uploads/t_gift_03.png) left top no-repeat;
}
.module.m_gift_03{
  padding-top:4px;
	background:url(../../uploads/bg_cake_02.png) right 160px bottom 5px no-repeat;
}
.module.title_09 .module-title{
	min-height:49px;
	background:url(../../uploads/t_gift_04.png) left top no-repeat;
  margin-bottom:10px;
}
.module.m_gift_04{
  padding-top:37px;
	background:url(../../uploads/bg_gift_02.png) left 300px bottom no-repeat;
}
.module.title_tower .module-title{
	font-size:16px;
  color:#fff;
  background:url(../../uploads/bg_t1.png) left top repeat-x,url(../../uploads/bg_t2.png) left bottom repeat-x,url(../../uploads/title_tower_bg.png) left top repeat;
}
.module.title_tower .module-title span{
	background:url(../../uploads/title_tower.png)left 2px center no-repeat;
  padding: 14px 0 12px 45px;
}
.module.title_start .module-title{
	padding:0 0 12px 0;
}
.module.title_start .module-title span{
	background:url(../../uploads/title_start.png)left center no-repeat;
  padding-left:30px;
}
.module.t_class_01 .module-title{
	min-height:59px;
	background:url(../../uploads/classroom_t1.png) left top no-repeat;
  margin-bottom:10px;
}
.module.t_class_02 .module-title{
	min-height:81px;
	background:url(../../uploads/classroom_t7.png) left top no-repeat;
  margin-bottom:10px;
}
.module.t_class_03 .module-title{
	min-height:47px;
	background:url(../../uploads/t_class_03.png) left top no-repeat;
  margin-bottom:20px;
}
.module.t_note_01 .module-title{
	background:url(../../uploads/classroom_t2.png) left top no-repeat;
  min-height:35px;
  min-width:150px;
  float:left;
  margin:0 10px 0 0;
}
.module.t_note_01 .t_cel{
	padding-top:5px;
}
.module.t_note_02 .module-title{
	min-height:31px;
	background:url(../../uploads/classroom_t3.png) left top no-repeat;
  margin-bottom:10px;
}
.module.t_note_03 .module-title{
	min-height:32px;
	background:url(../../uploads/classroom_t4.png) left top no-repeat;
  margin-bottom:10px;
}
.module.t_note_04 .module-title{
	min-height:33px;
  min-width:127px;
	background:url(../../uploads/classroom_t5.png) left top no-repeat;
  margin-bottom:10px;
  float:left;
  margin-right:10px;
}
#body .module-image.t_note_04 .image-content{
	padding-top:5px;
}
.module.t_note_05 .module-title{
	min-height:32px;
	background:url(../../uploads/classroom_t6.png) center top no-repeat;
  margin-bottom:10px;
  text-align:center;
}
.module.t_info_01 .module-title{
	min-height:88px;
	background:url(../../uploads/info_t1.png) left top no-repeat;
  margin-bottom:0;
}
.module.t_info_02 .module-title{
	min-height:67px;
	background:url(../../uploads/info_t2.png) left top no-repeat;
  margin-bottom:20px;
}
.module.t_info_indoor .module-title{
	min-height:67px;
	background:url(../../uploads/info_t_indoor.png) left top no-repeat;
  margin-bottom:20px;
}
.module.t_tower_info .module-title{
	margin-bottom:5px;
}
.module.t_info_03 .module-title{
	min-height:44px;
	background:url(../../uploads/t_info_03.png) left top no-repeat;
  margin-bottom:0;
  padding-bottom:10px;
}



/*--------------------------------------------------
- IMAGE -
--------------------------------------------------*/
.module.side_img_bg{
	background:url(../../uploads/left_line.png) center bottom no-repeat;
  padding-bottom:10px;
}
#body #layout #content .module.module-image.img_right .image-wrap{
	text-align:right;
}
#body #layout #content .module.module-image.img_left .image-wrap{
	text-align:left;
}



/*--------------------------------------------------
- BACKGROUND -
--------------------------------------------------*/



/*--------------------------------------------------
- BORDER -
--------------------------------------------------*/
.module.img_bordered .image-wrap img{
	border:1px solid #fff;
}
.module.layout_contact{
	border:1px solid #07afe6;
  padding:2px;
}
.module_row.layout_contact .last{
	border:1px solid #07afe6;
  padding:2px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.module_row.layout_contact .last .module:first-of-type,.module_row.layout_contact .last .module:last-of-type{
	width:100%;
  font-size:0;
}
.module_row.layout_contact .last .module:first-of-type{
	margin-top:5px;
}
.module_row.layout_contact .last .module.tel-link{
	margin-right:7px;
}
.module_row.layout_contact .last .module.layout_cc{
	margin-left:7px;
}



/*--------------------------------------------------
- TABLE -
--------------------------------------------------*/
table{
	width:100%;
  border-collapse:collapse;
}
.module.table_01 table tr td{
	vertical-align:top;
}
.module.table_01 table tr td:not(:last-child){
	padding-bottom:15px;
}
.module.table_01 table tr td:first-child{
	width:25%;
  color:#07afe6;
}
.module.table_01 table tr:first-child td{
	padding-bottom:60px;
}
.module.table_note_01 table tr td{
	color:#07afe6;
  border:1px solid #d9d9d9;
  padding:5px;
}
.module.table_01 .t_cel{
	overflow:hidden;
}
.module.table_note_02 table tr td{
  border-bottom:1px dashed #d9d9d9;
  padding:6px 5px 3px 25px;
  background:url(../../uploads/classroom_bg1.png) left 5px center no-repeat;
}
.module.table_note_03 table tr td{
  border-bottom:1px dashed #d9d9d9;
  color:#07afe6;
  padding:6px 5px 3px 10px;
}
.module.table_note_04 table tr td{
  border-bottom:1px dashed #d9d9d9;
  color:#07afe6;
  padding-bottom:3px;
}
.module_row.row_note .module table{
	margin-bottom:5px;
}
.module.table_info table tr td{
	padding:10px 5px 10px 10px;
}
.module.table_info table tr:not(:last-child) td{
  border-bottom:1px dotted #d6d6d6;
}
.module.table_info table tr td:first-child{
	color:#07afe6;
  border-right:1px dotted #d6d6d6;
  width:30%;
  font-weight:bold;
}
.module.table_access table tr td{
	display:block;
}
.module.table_access table tr td:first-child{
	color:#07afe6;
  font-weight:bold;
  border-bottom:1px dashed #d9d9d9;
  padding-left:33px;
}
.module.table_access table tr td:last-child{
	padding:5px 0 25px;
}
.module.table_access table tr:last-child td:last-child{
	padding-bottom:0;
}
.module.table_access table tr:first-child td:first-child{
	background:url(../../uploads/info_btn01.png) left 5px center no-repeat;
}
.module.table_access table tr:last-child td:first-child{
	background:url(../../uploads/info_btn02.png) left 5px center no-repeat;
}



/*--------------------------------------------------
- OTHER -
--------------------------------------------------*/
.module.module-layout-part{
	margin-bottom:0;
}
#body .module-image .image-content{
	margin-bottom:0;
}
.module.m_01{
	background:url(../../uploads/bg_img01.png) right top no-repeat;
  padding-right:200px;
}
.module.m_02 .image-content{
	padding:30px 0 60px 15px;
  background:url(../../uploads/bg_donut_01.png) left top 15px no-repeat,url(../../uploads/bg_bag_01.png) center bottom no-repeat;
}
.module.m_02 .image-wrap{
	background:url(../../uploads/img_bg_01.png) left top no-repeat;
  padding:25px;
}
.module.m_fb{
	text-align:center;
  background:url(../../uploads/m_fb.png)left top 300px no-repeat,url(../../uploads/m_fb02.png)right top no-repeat;
}
.module.m_cake_menu1{
	background:url(../../uploads/cake_bg2-1.png) left 40px bottom no-repeat;
}
.module.m_cake_menu2{
	background:url(../../uploads/cake_bg2-2.png) right 40px bottom no-repeat;
}
.module.m_cake_menu1,.module.m_cake_menu2{
	padding:24px 0;
  margin-top:-24px;
}
.module.m_cake_01{
	background:url(../../uploads/bg_cake_01.png) right bottom no-repeat;
  padding:0 80px 70px 0;
}
.module-gallery .gallery-images{
	text-align:center;
}
#body .module-gallery .gallery-showcase-image img{
	max-width:260px;
}
.module-gallery.m_gift_gallery .gallery-showcase-image,.module-gallery.m_class_gallery .gallery-showcase-image{
	text-align:center;
  margin-bottom:15px;
  background:url(../../uploads/bg_donut_02.png) left top 40px no-repeat,url(../../uploads/bg_bag_02.png) right bottom no-repeat;
}
.module-gallery.m_info_gallery .gallery-showcase-image{
	text-align:center;
  margin-bottom:15px;
  background:url(../../uploads/bg_info_01.png) left top no-repeat,url(../../uploads/bg_info_02.png) right bottom no-repeat;
  padding-top:25px;
}
#body .module-gallery.m_info_gallery .gallery-showcase-image img{
	max-width:350px;
}
.module-gallery.m_class_gallery .gallery-showcase-image{
  background:url(../../uploads/classroom_bg1-19.png) right bottom no-repeat;
}
.module-gallery.m_cake_gallery .gallery-showcase-image{
	text-align:center;
  margin-bottom:15px;
  background:url(../../uploads/bg_cake_gallery1.png) left bottom 20px no-repeat,url(../../uploads/bg_cake_gallery2.png) right center no-repeat;
}
#body .module-gallery.layout-showcase .gallery-images img{
	border:1px solid #ddd;
  padding:2px;
}
.module_row.row_img_gallery .module{
  width:191px;
  margin-right:auto;
  margin-left:auto;
  padding: 10px 7px;
}
.module_row.row_img_gallery .module .image-wrap img{
	border:1px solid #fff;
}


.module_row.row_blue .module .module-title{
	color:#096583;
  font-size:13px;
  margin-bottom:0;
}
.module_row.row_blue .module{
	background:url(../../uploads/bg_tower_blue_bottom.png) center bottom no-repeat,url(../../uploads/bg_tower_blue_top.png) center top no-repeat,url(../../uploads/bg_tower_blue.png) center top repeat-y;
}
.module_row.row_blue{
	background:url(../../uploads/cake_bg5.png)center top repeat-y;
}
.module_row.row_img_gallery.row_blue .module{
  min-height:395px;
}

.module_row.row_green .module .module-title{
	color:#006c70;
  font-size:13px;
  margin-bottom:0;
}
.module_row.row_green .module{
	background:url(../../uploads/bg_tower_green_bottom.png) center bottom no-repeat,url(../../uploads/bg_tower_green_top.png) center top no-repeat,url(../../uploads/bg_tower_green.png) center top repeat-y;
}
.module_row.row_green{
	background:url(../../uploads/cake_bg61.png)center top repeat-y;
}
.module_row.row_img_gallery.row_green .module{
  min-height:375px;
}

.module_row.row_yellow .module .module-title{
	color:#957500;
  font-size:13px;
  margin-bottom:0;
}
.module_row.row_yellow .module{
	background:url(../../uploads/bg_tower_yellow_bottom.png) center bottom no-repeat,url(../../uploads/bg_tower_yellow_top.png) center top no-repeat,url(../../uploads/bg_tower_yellow.png) center top repeat-y;
}
.module_row.row_yellow{
	background:url(../../uploads/baked_bg2.png) left 190px top repeat-y;
}
.module_row.row_img_gallery.row_yellow .module{
  min-height:400px;
}

.module_row.row_orange .module .module-title{
	color:#f28437;
  font-size:13px;
  margin-bottom:0;
}
.module_row.row_orange .module{
	background:url(../../uploads/bg_tower_orange_bottom.png) center bottom no-repeat,url(../../uploads/bg_tower_orange_top.png) center top no-repeat,url(../../uploads/bg_tower_orange.png) center top repeat-y;
}
.module_row.row_orange{
	background:url(../../uploads/baked_bg3.png) center top repeat-y;
}
.module_row.row_img_gallery.row_orange .module{
  min-height:390px;
}

.module_row.row_pink .module .module-title{
	color:#db7ad0;
  font-size:13px;
  margin-bottom:0;
}
.module_row.row_pink .module{
	background:url(../../uploads/bg_tower_pink_bottom.png) center bottom no-repeat,url(../../uploads/bg_tower_pink_top.png) center top no-repeat,url(../../uploads/bg_tower_pink.png) center top repeat-y;
}
.module_row.row_pink{
	background:url(../../uploads/baked_bg4.png) left 190px top repeat-y;
}
.module_row.row_img_gallery.row_pink .module{
  min-height:400px;
}
.module_row.row_img_gallery .row_inner .themify_builder_sub_row > div:nth-of-type(2n+1){
	clear:left;
}

.module_row.row_img_gallery .module.tower_none{
	margin-bottom:0;
  padding:0;
}
.module.list_cake ul li{
	display:block;
  border-bottom:1px solid #ddd;
  background:url(../../uploads/btn_cake.png) left 5px center no-repeat;
  padding:5px 0 5px 30px;
}
.module_row.row_layout_cake{
	margin-top:50px;
}
.module_row.row_layout_cake .module-layout-part .module,.module_row.layout_news .module-layout-part .module{
	margin-bottom:20px;
}
.module.m_gift_01{
	padding-bottom:260px;
  background:url(../../uploads/bg_gift_01.png) right bottom no-repeat;
}
.module.m_news_01{
  background:url(../../uploads/news_b3.png) right 25px top 80px no-repeat;
}
.module.m_news_02{
  background:url(../../uploads/news_b5.png) right 25px top 80px no-repeat;
}
.module.m_news_03{
  background:url(../../uploads/news_b6.png) right 180px top 80px no-repeat;
}
.module.m_news_03.module-image.image-left  .image-content,.module.m_news_03 .image-caption{
  overflow:visible;
}
.module.m_news_03 ..module-title{
	overflow:hidden;
}
.module.m_class_01{
	background:url(../../uploads/classroom_img1.png) right 50px center no-repeat;
  padding-right:200px;
}
.module.m_class_02{
	padding:25px 0 80px 45px;
  background:url(../../uploads/class_bg_01.png) left top no-repeat,url(../../uploads/class_bg_02.png) left 290px bottom no-repeat;
}
.module.m_class_03{
	background:url(../../uploads/classroom_img5.png) right top 120px no-repeat;
}
.module.m_class_04{
	background:url(../../uploads/class_bg_03.png) right bottom no-repeat;
  padding-bottom:240px;
}
.module_row.row_note{
	border:1px solid #d9d9d9;
  background:url(../../uploads/bg_class_note02.png) left 8px top repeat-y,url(../../uploads/bg_class_note01.png) left top repeat;
  padding:20px 20px 10px 30px;
  box-shadow:2px 2px 5px #d9d9d9;
}
.module.m_note_05{
	background:url(../../uploads/classroom_img3.png) right bottom no-repeat;
  padding-right:130px;
}
.module.m_info_01{
	background:url(../../uploads/info_22.png) right 30px bottom 30px no-repeat;
}
.module.m_info_02{
	background:url(../../uploads/info_bg3.png) right bottom 20px no-repeat;
}
.module.m_info_indoor{
	background:url(../../uploads/bg_info_02.png) right bottom 20px no-repeat;
	min-height:300px;
}
.module.m_info_03{
	background:url(../../uploads/bg_info_011.png) left 240px bottom no-repeat;
}
.module.m_info_04{
	background:url(../../uploads/info_bg6.png) right 20px bottom no-repeat;
  padding-bottom:80px;
}
.module_row.row_map .tb-column.last{
	background:url(../../uploads/info_bg4.png) left top no-repeat;
  background-size:100% 100%;
  padding:30px 35px 0;
  margin-bottom:30px;
}



.module.m_news .t_cel{
	background:url(../../uploads/info_bg6.png) center top 60px no-repeat;
}
.module_row.m_recommend{
	background:url(../../uploads/m_recommend.png) right 80px top no-repeat;
}
.module_row.layout_tel{
	border: 1px solid #07afe6;
  padding: 0 10px 10px;
  background:url(../../uploads/m_fb.png)left 30px bottom no-repeat,url(../../uploads/layout_tel_bg.png)right 10px bottom no-repeat;
  margin-bottom:30px;
}
.module_row.layout_tel .first{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
}
.module_row.layout_tel .module.tel_title{
	background:url(../../uploads/layout_tel_title_bg.png)left bottom repeat-x,url(../../uploads/m_fb02.png)right 50px bottom no-repeat;
  background-size:auto, auto 100%;
  padding:10px 0 0;
  margin-bottom:10px;
  width:100%;
}
.module_row.layout_tel .module:last-of-type{
	font-size:0;
  width:100%;
}
.module_row.layout_tel .module.tel-link{
  margin-right:7px;
}
.module_row.layout_tel .module.tel-contact{
  margin-left:7px;
}
.module_row.row_img_gallery .themify_builder_sub_row{
	display:flex;
  flex-wrap:wrap;
}
.module_row.row_img_gallery .themify_builder_sub_row .module{
	margin:0 auto 30px;
}















/*mediaquery*/
@media screen and (max-width: 980px) {
  
  .sidebar1 #body #sidebar,.sidebar1 #body #content,#body #content{
  	float:none;
    margin:0 auto;
  }
  #footerwrap{
    padding-top:50px;
  }
  
}



@media screen and (max-width: 939px) {
  
  #headerwrap{
  	margin-top:42px;
  }
  #pagewrap{
    background:url(../../uploads/bg.jpg) left top repeat;
  }

}



@media screen and (max-width: 768px) {
  
  .page.sidebar1 #layout,.home #layout{
  	background:none;
  }
  #headerwrap{
  	padding-top:0;
    background:url(../../uploads/bg_logo.png) center top 20px no-repeat;
  }
  #headerwrap #header hgroup #site-logo a{
  	margin:0;
  }
  #headerwrap #header .lb,#headerwrap #header .rb{
  	float:none;
    text-align:center;
  }
  #headerwrap #header hgroup .tel-link{
  	margin:0;
    padding-top: 30px;
  }
  #footerwrap{
    papdding-top:30px;
    margin-bottom:34px;
  }
  #body #layout #content{
  	padding-bottom:0;
  }
  .module.m_01{
  	background-position:right bottom;
    padding:0;
  }
  .module.title_01 .module-title,.module.title_02 .module-title,.module.t_info_01 .module-title,.module.title_05 .module-title span,.module.m_gift_02 .module-title{
  	background-size:contain;
  }
  .module.m_02 .image-wrap{
  	padding:none;
    background-position:center center;
    box-sizing:border-box;
  }
  .module.title_news .module-title{
  	float:none;
    margin:0 auto 15px auto;
  }
  .module.table_01 table tr:first-child td{
  	padding-bottom:15px;
  }
  .module.title_05 .module-title{
  	background:none;
    padding-top:0;
  }
  #body #layout #content .module.module-image.layout_contact .image-wrap{
  	margin-bottom:0;
  }
  .module_row.row_img_gallery.row_green .module,.module_row.row_img_gallery.row_blue .module,.module_row.row_img_gallery.row_yellow .module,.module_row.row_img_gallery.row_orange .module,.module_row.row_img_gallery.row_pink .module{
  	min-height:initial;
  }
  .module.m_cake_01{
  	padding:0 0 110px;
  }
  .module.m_gift_01{
  	padding-bottom:50px;
  }
  .module.m_gift_02,.module.m_gift_03,.module.m_gift_04{
  	padding-top:0;
    background:none;
  }
  .module.m_news_01,.module.m_news_02,.module.m_news_03{
  	background:none;
  }
  .module.m_class_01,.module.m_note_05,.module.m_class_02{
  	background:none;
    padding:0;
  }
  .module.t_note_01 .module-title,.module.t_note_04 .module-title{
  	float:none;
  }
  .module_row.row_map .tb-column.last{
  	padding: 30px 20px 0;
  }
  #body #layout #content .module_row.layout_tel .module .image-wrap{
  	margin-bottom:0;
  }

}


@media screen and (max-width: 600px){

	.module.m_class_04{
  	padding-bottom:0;
  }
  .module_row.layout_contact .last .module.tel-link,.module_row.layout_contact .last .module.layout_cc,.module_row.layout_tel .module.tel-link,.module_row.layout_tel .module.tel_contact{
  	margin:0 0 10px;
  }
  .module_row.layout_tel{
  	background:none;
  }
  .module.m_info_indoor{
	min-height:auto;
	}
  #footerwrap{
  	margin-bottom:50px;
  }
  #footerwrap .f-con{
    position:fixed;
    left:0;bottom:0;
    background:#faa9b6;
    z-index:9999;
    width:100%;
  }
  #footerwrap .f-con a{
    font-size:25px;
    font-size:1.5625rem;
    display:inline-block !important;
    width:33.3%;
    zoom:1;
    line-height:2;
    text-align:center;
    color:#fff;
  }
  #footerwrap .f-con a.f-map{
    background:#f895a5;
  }


}